Calculate Linux - Bug # 270: cl-image iso B¥%bu D2b DD N, initramfs

Status: In Progress Priority: Normal
Author: Robinton Alexey Vasiliev Category: Calculate Linux Scratch
Created: 04/10/2011 Assignee:
Updated: 04/13/2011 Due date:
Subject: cl-image iso B¥:bu B2b, DD N, initramfs
Description: NeD NeNpupvsD° NfNeN.D°DY:DY:D2D»Dubv:p° B2 builder NEPUPTD BYiDu B¥eD° DINN-N,PoP bt
DD, N+b° b2 NED°D-D Dub» sdal
D’ cl-builder D¢NEDYD D-D2DUD DUDY:DY  DYD+DY%DYD2D»DUDY:D D Neb NeN Dub%N¢« D¢ DY
D,bvsNeN,NENfD°NTD, D, N NeD°D:N,D°.
(B2 NDP¥%DY: Nib,NeD»Du D, D¥%D+DYDY%D2D»Dub¥%b by Db, NDY%DY%D° Dw:D° 2.7) D,
D¥D+D¥:D¥:D2D»DubYsD DubYs Neb NED® BY2D° 2.6.37.4
D¢ NeED, D2NKN...D¥%D Py b,D- NEPUDTD DViD° D¢ D¥D»NfNtD, D» D¢ NEDUD D»D¥DIDUDY:D, D
For used the new kernel in the workspace perform ‘cl-kernel --symlink'.
ruspbn0ru0357 boot # cl-kernel --symlink
* Depp NfFD D°D»D¥NNE Neb¥D-D D°N,NE Neb bY:D2D¥:D»D, NiDuNeDoNfNZ NeNeND»DoNf D12D°
N, Dub°N fN%.Dubp Neb NED¥.: No such file or directory ‘/boot/initramfs-2.6.37.4-i686-CLD'
* D'DYD-DY4DYDTDY:DYs Neb NEDYs DYDU NeDoDY:DYsD ¢ D, D»D, NEDYD2D°DY2D Y4
* DeDpu NfD D°D»D¥NNE NeD%D-D D°N,NE N+bD D¥:D2D¥D»D NiDuN«DoD By NeNeND»D°D, N uid
ruspbn0Oru0357 boot #
D¢NED, B P¥b ¢ NN,Dobp B-D°D¢ D, NeD°N,NE N+b NN DubviNf B2 iso
ruspbn0ru0357 boot # cl-image iso
* DiP¥D-D D°DY2D Py b¥%D+N€D°D-D° Calculate Linux
Dib,N+N Dubv:Dv:D°Ne B DN, DYNEDYD°NTD Ne
* Dib¥:D+D NED DUPY:D°Ne NeD NeN,BubYv4D°: Calculate Linux Desktop KDE
* D'DUNEND Ne Neb NeN,DubV4N<: 11.3
* DD, D¢, DYD+DYNEN D DYD2D°DY:D, Ne BY:D°ND DY:N«: i686
*  DiPPYD+bYD PYDY:Du  DYDUNNDPY: D2 NeP°D-DPub»Py  D'D»Ne  Neb+D¥NEDD,
P¥%DxNED°D-D°: 5.8G
* DiP2D¥D+D YD DY:D¥DU DY4DUN«N,D¥%: B2 NED°D-D Dub»Du B D»Ne iso D¥:D+NED°D-D°: 5.8G
D'ND¢ DYD»DY:DuDY:D Py B¢ NEDYD2DUNED YLD
* D7DxNED°D- DxNfD BN, N+b¥:D-D D°PY%: B2: /var/calculate/linux/cld-20110410-i686.iso
* P'DDDEDD-DPe: DYDNEDD- DNfD'DuN, Neb¥%D-D'D°DY%: D¥%D° NED°D-DBub»by,
DoP¥:N,D¥NEND? NeD2D»NeDuN,NeNe DDYNEDYDUD2N DY,
* Do NfD D°D»D¥NNE DY:D+DY%D°NEN DD, N,NCE initramfs
History

04/11/2011 09:47 am - Mikhail Hiretsky

- Status changed from New to In Progress

D3D°D°D Dy D2DUNEND B, _calculate_ NfN,D,D»D N, B,Neb ¢ DD»NED-NfNZN,NeNe

<pre>eix -cn sys-apps/calculate-</pre>P“D' D D2ND¢ DYD»DYND»D°NeNE DoP¥DYViD DD D°  <<cl-kernel --symlink>>? B’ _builder_
NEPUDTD, BYDu B, D»D, D¥:D+NN1DYDYDYs?

<pre>ls -la /boot

cl-kernel -vv</pre>
04/13/2011 03:51 am - Robinton Alexey Vasiliev

P° NeD¥%DID°D»Dub¥%D NZ, D¢ NEDYD D-D2D¥D Ne D¥DNKN,Ne¢ Ne Neb NeN,Dppv:D¥%:D: NfD+D D» DuN'. DYD¥%NeN,D°D2D b» D¥%P°
DD, Neb° B2 P+D D»D DuNE NEPUDTD  BY4Py cld-20110331-i686.is0

B-b°N"N‘D» B2 cl-builder

D'D°D»Dubu B¢ b% b, DYaNN,NENFDONTD D, http://www.calculate-linux.ru/main/ru/system_update_guide

layman -s calculate && eix-update

eix-sync

emerge world -DuN

D¢D%ND»Du  D-D°D2DUNENBUPY%D Ne  NfNeN,DD%DYD2DD, D, D¢ PuNEDUD-D°DNENFD-DD, NeD NeNDBub%N¢« B¢ D¥%D»NfND°NZ
NeD»Dpub NfNZN%Dpubp:

D¢ D°PYDUD»NE NfD¢NED°D2D»DubY:D Ne DD DU DY:Du B2D DD N, DD D°D°DoD N... DY:D¥D NfD»Dubt, DY%D¥DYDUNE D2DUNEND D,
D¢D,NBuN, 2.6.1

knetworkmanager D¥%Du D2D DD N, DD, D¥D D¥%D¥Dt NeDuN,Dup2p¥:D! D°D°NEN, N«

eix -cn sys-apps/calculate- </code>

[N] sys-apps/calculate-assemble [1] (2.2.13): The utilities for assembling tasks of Calculate Linux

[1] sys-apps/calculate-builder [1] (2.2.12-r2@29.03.2011): The utilities for builder tasks of Calculate Linux

[1] sys-apps/calculate-client [1] (2.2.12@27.03.2011): The program of setting and storing the user account in the domain

[1] sys-apps/calculate-desktop [1] (2.2.12@27.03.2011): The program of the desktop configuration Calculate Linux

[1] sys-apps/calculate-install [1] (2.2.12-r3@13.04.2011): The program of installation Calculate Linux

[1] sys-apps/calculate-lib [1] (2.2.12-r5(2.2)@13.04.2011): The library for Calculate 2

[N] sys-apps/calculate-server [1] (2.1.13-r1): The program for configuring services Linux

[1] sys-apps/calculate-templates [1] (2.2.12-r5@13.04.2011): Templates for calculate utilities 2.2

[1] sys-apps/calculate-utilities [1] (2.2.12-r14@13.04.2011): Calculate Utilities meta package

[1] "calculate" /var/lib/layman/calculate

cl-kernel B¢ NeD¥D2DUNED,N,NE B¥%:bu BYD¥D3NF N,.D°. D2DUNEND Ne NeD NED° DY:DU DYDUDY2ND»D°NeNE

D¥P¥NENS D-D°PYDuN,D NNE, NiN,D¥s N,NED, D, b¥%:N«N,D°D»D»NeNTD D, Ne D¢ D¥ND»DUD N fNZN%D, DY4
DYD+DY%DYD2D»DUDY:D Dby D' D°D»D, NeN...D%DTD b Nebub-NfO»NEND°N, Np°b° NiN Dy, D¢D¥% DNED N'DY:DUD! DYDUNEDY,
PYb° BYDYN'DYs DoDY:DY:D ¢ NENZN DUNEDY DuN«N,NE NeN,D°D+D D»NEDY:D Ne D¢ D¥:D2N D¥NENDPDY:DYsN-N,NE.

04/13/2011 03:52 am - Robinton Alexey Vasiliev
D-DDNfRD° DYDY NfD»Dubl D¢ P°P%DUb»D, NfD¢NED°D2D»PubY:D Ne DD'Du DD DDYDYDDY%D DY%:P¥Dr NeN,NEDYDD,
NED°D+D¥N,D°DuN,. D2D¥N, D2ND2D¥D” DDYDY:NDYD»D,

kemshell4 kwintabbox

kemshell(7281)/kcontrol KCModuleLoader::loadModule: This module still uses K_EXPORT_COMPONENT_FACTORY. Please port it to use
KPluginFactory and K_EXPORT_PLUGIN.
Application asked to unregister timer 0x2300000c which is not registered in this thread. Fix application.

Files

cl2 2.8KB 04/10/2011 Robinton Alexey Vasiliev
